# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.9.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/e271e8243e23c2e2bb38e56ba64319f9b8e28f6b/windows/quick-lint-js.msix
  InstallerSha256: beafa147434a49322b3539ad6b2d9c3fadbd1047dec8bfcb0abab0dac8a2ff58
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
